ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f33fe5ae-881c-461e-aa19-9ba8e3e6ff55"
    Код: "000994793"
    UIDСценария: "e37b2e29-0bf3-4607-9b04-c3d0e46334ce"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие ошибки при выборе склада в табличной части документа Заказ поставщику. Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие ошибки при выборе склада в табличной части документа Заказ поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

